#!/bin/sh
echo 'name: ALUT
version: 2.2.0.0
id: ALUT-2.2.0.0-4db39a92c3fd875849560d85f1db4934

license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://connect.creativelabs.com/openal/
package-url:
synopsis: A binding for the OpenAL Utility Toolkit
description: A Haskell binding for the OpenAL Utility Toolkit, which makes
             managing of OpenAL contexts, loading sounds in various formats
             and creating waveforms very easy. For more information about the
             C library on which this binding is based, please see:
             <http://connect.creativelabs.com/openal/Documentation/The%20OpenAL%20Utility%20Toolkit.pdf>.
category: Sound
author:
exposed: True
exposed-modules: Sound.ALUT Sound.ALUT.Initialization
                 Sound.ALUT.Loaders Sound.ALUT.Sleep Sound.ALUT.Version
hidden-modules: Sound.ALUT.Config Sound.ALUT.Constants
                Sound.ALUT.Errors
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/ALUT-2.2.0.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/ALUT-2.2.0.0
              /usr/local/lib
hs-libraries: HSALUT-2.2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.2/cabal/ALUT-2.2.0.0/include
includes: HsALUT.h
depends: OpenAL-1.4.0.2-71f874474a643a12c8f157a90dddada5
         StateVar-1.0.0.0-6bffce5d2cdcc8df43ff7d750869801e
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
hugs-options:
cc-options:
ld-options: -lalut
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/ALUT-2.2.0.0/html/ALUT.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/ALUT-2.2.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
